Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: Prosím pomoc 14.04.3 LTS  (Přečteno 1390 krát)

zeframek

  • Návštěvník
  • *
  • Příspěvků: 9
    • Zobrazit profil
Prosím pomoc 14.04.3 LTS
« kdy: 02 Listopad 2016, 17:02:13 »
Ahoj,
moc prosím o pomoc jsem začátečník mám server 14.04.3 lts ale když chci updateovat na vyšší verzi tj. 16 tak mi to píše:

zefram@(none):~$ sudo apt-get update
sudo: unable to resolve host (none)
Err http://security.ubuntu.com trusty-security InRelease

Err http://download.webmin.com sarge InRelease

Err http://security.ubuntu.com trusty-security Release.gpg
  Nelze přeložit „security.ubuntu.com“
Err http://download.webmin.com sarge Release.gpg
  Nelze přeložit „download.webmin.com“
Err http://archive.ubuntu.com trusty InRelease

Err http://archive.ubuntu.com trusty-updates InRelease

Err http://archive.ubuntu.com trusty-backports InRelease

Err http://archive.ubuntu.com trusty Release.gpg
  Nelze přeložit „archive.ubuntu.com“
Err http://archive.ubuntu.com trusty-updates Release.gpg
  Nelze přeložit „archive.ubuntu.com“
Err http://archive.ubuntu.com trusty-backports Release.gpg
  Nelze přeložit „archive.ubuntu.com“
Čtu seznamy balíků… Hotovo
W: Selhalo stažení http://archive.ubuntu.com/ubuntu/dists/trusty/InRelease

W: Selhalo stažení http://archive.ubuntu.com/ubuntu/dists/trusty-updates/InRelease

W: Selhalo stažení http://archive.ubuntu.com/ubuntu/dists/trusty-backports/InRelease

W: Selhalo stažení http://security.ubuntu.com/ubuntu/dists/trusty-security/InRelease

W: Selhalo stažení http://download.webmin.com/download/repository/dists/sarge/InRelease

W: Selhalo stažení http://security.ubuntu.com/ubuntu/dists/trusty-security/Release.gpg  Nelze přeložit „security.ubuntu.com“

W: Selhalo stažení http://download.webmin.com/download/repository/dists/sarge/Release.gpg  Nelze přeložit „download.webmin.com“

W: Selhalo stažení http://archive.ubuntu.com/ubuntu/dists/trusty/Release.gpg  Nelze přeložit „archive.ubuntu.com“

W: Selhalo stažení http://archive.ubuntu.com/ubuntu/dists/trusty-updates/Release.gpg  Nelze přeložit „archive.ubuntu.com“

W: Selhalo stažení http://archive.ubuntu.com/ubuntu/dists/trusty-backports/Release.gpg  Nelze přeložit „archive.ubuntu.com“

W: Některé indexové soubory se nepodařilo stáhnout. Jsou ignorovány, nebo jsou použity starší verze.

lahvator

Re:Prosím pomoc 14.04.3 LTS
« Odpověď #1 kdy: 08 Listopad 2016, 19:33:54 »
sudo apt-get update není příkaz na povýšení verze systému, jsou to pouze aktualizace, pokud chcete verzi 16.4/16.10, musíte si tu verzi stáhnout a nainstalovat pomocí USB nebo CD.

Jakub Vaněk

  • Stálý člen
  • ***
  • Příspěvků: 752
    • Zobrazit profil
    • Web programátora a studenta Jakuba Vaňka
Re:Prosím pomoc 14.04.3 LTS
« Odpověď #2 kdy: 08 Listopad 2016, 22:51:41 »
sudo apt-get update není příkaz na povýšení verze systému, jsou to pouze aktualizace
To je jen částečně dobře, protože tohle jen aktualizuje seznamy balíků. Pro aktualizaci balíků (pozor, ne distra) je ještě třeba přidat příkaz
Kód: [Vybrat]
sudo apt-get dist-upgradeAle tohle:
pokud chcete verzi 16.4/16.10, musíte si tu verzi stáhnout a nainstalovat pomocí USB nebo CD.
není pravda, protože stačí použít do-release-upgrade a nebo použít grafického správce aktualizací.
Upgrading – Ubuntu Wiki EN
Notebook: Lenovo Thinkpad X200, Xubuntu 16.04

jmp

  • Závislák
  • ****
  • Příspěvků: 2644
    • Zobrazit profil
Re:Prosím pomoc 14.04.3 LTS
« Odpověď #3 kdy: 09 Listopad 2016, 06:11:18 »
nicméně tazatel má problém s nastavením sítě (evidentně nefunguje překlad jmen na IP adresy), takže by měl své snahy napřít tímto směrem...

Ventero

  • Závislák
  • ****
  • Příspěvků: 2686
    • Zobrazit profil
Re:Prosím pomoc 14.04.3 LTS
« Odpověď #4 kdy: 09 Listopad 2016, 17:18:17 »
Tohle mi ted bezne dela Mint 17.1 - ale zda se, ze na dalsi funkci apt to nema vliv. Firefox jsem normalne novy nainstaloval ... Nabizi mi to povyseni na 17.3, tak potom uvidim ...
Zvuky jsou mantrami a myšlenky moudrostí, prostě proto, že se mohou objevovat ...